.cbody {
  background-color: lightgray;
  margin: 1rem 0rem 1rem 0rem;
  font-family: 'CCWebFont', Fallback, sans-serif;
}

.cmainheader {
  display: block;
  margin-left: 0rem;
  margin-right: auto;
  //width: 100%;
  float: left;
  text-align: left;
}

.headfpholder {
  max-width: 4rem;
  max-height: 2rem;
  margin: 0.3rem 0.2rem 0px 0px;
  float: right;
}
.headfpbtn {
  max-width: 1.5rem;
  max-height: 2rem;
  margin: 0.3rem 0.2rem 0px 0px;
}


.pagsblock {
  display: flex;
  align-content: center;
  justify-content: center;
}

.pagelistitem {
  float: left;
  display: block;
  cursor: pointer;
  padding: 0px 0.4rem 0px 0.4rem;
  margin: 0px 0.1rem 0px 0.1rem;
  font-weight: bolder;
  color: black;
 border-width: thin;
  border-radius: 1rem;
  //border-block: medium none bisque;
  border-color: black;
  border-style: solid;
  color: black;
  background-color: darkgray;
}

.pagelistinaitem {
  float: left;
  display: block;
  cursor: pointer;
  padding: 0px 0.2rem 0px 0.2rem;
  margin: 0px 0.1rem 0px 0.1rem;
  font-weight: bolder;
  color: black;
  //border-width: thin;
  //border-radius: 1rem;
  //border-block: medium none bisque;
  //border-color: black;
  //border-style: solid;
  color: black;
  //background-color: darkgray;
}

.pagelistactitem {
  float: left;
  display: block;
  cursor: default;
  padding: 0px 0.4rem 0px 0.4rem;
  margin: 0px 0.1rem 0px 0.1rem;
  font-weight: bolder;
  color: black;
  border-width: thin;
  border-radius: 1rem;
  //border-block: medium none bisque;
  border-color: black;
  border-style: solid;
  background-color: #dddddd;
}

.newsblock {
  display: grid;
  //grid-gap: 0 0.5rem;
  grid-template-columns: repeat(2, 1fr);
  //grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  //grid-template-columns: repeat(auto-fit, minmax(min(100%/2, max(8rem, 100%/7)), 1fr));
  grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}
.newsblockh {
  display: grid;
  //grid-gap: 0 0.5rem;
  grid-template-columns: repeat(6, 1fr);
  //grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  //grid-template-columns: repeat(auto-fit, minmax(min(100%/2, max(8rem, 100%/7)), 1fr));
  grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}
.newsblockv {
  display: grid;
  //grid-gap: 0 0.5rem;
  grid-template-columns: repeat(2, 1fr);
  //grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  //grid-template-columns: repeat(auto-fit, minmax(min(100%/2, max(8rem, 100%/7)), 1fr));
  grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}




.newscontainer {
  width: 100%;
  //height: 100vh;
  //height: calc( 100vh - 2rem );
  background-color: gray;
  margin: 0.25rem 0.2rem 0.25rem 0.2rem;
  border-radius: 1rem 0px 1rem 1rem;
  position: relative;
  float: left;
}
.newsheader {
  word-break: break-word;
  //font-size: larger;
  //margin: 0rem 1rem 0rem 1rem;
  padding: 0rem 0.1rem 0rem 0.1rem;
  text-align: center;
  border-style: none none dotted none;
  border-bottom-color: darkgray;
  border-block-end-width: 0.15rem;
  //background-image: url('/img/logo2.png');
  //background-repeat: no-repeat;
  //background-size: 1.5rem;
  //background-position-x: 0.2rem;
  //background-position-y: 50%;
  min-height: 2rem;
  white-space: nowrap;
  overflow: hidden;
  font-size: smaller;
}
.newsimgblock{
  //width: 100%;
  //height: 100%;
  //display: flex;
  //align-items: center;
  //justify-content: center;
  //background-color: gray;  
  //position: relative;
  min-width: 100%;
  //min-height: 75vh;
  //min-height: calc( 100vh - 4rem );
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: gray;
  position: relative;
}
.newsimgblockr{
  transform: rotate(90deg) scale(65%);
}
.newsimgblockrhv{
  //rotate: 90deg;
  //scale: 1.25;
}
.newsimg {
  //max-width: 100%;
  //max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: contain;
  margin: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  pointer-events: none;
}
.newsimg-testtop {
max-width: 100%;
max-height: 100%;
margin: auto;
display: block;
position: absolute;
top: 0;
left: 0;
pointer-events: none;
right: 0;
}
.newsimgh{
  width: 1px;
  height: 1px;
  max-width: 1px;
  max-height: 1px;
  margin: 0px;
  display: none;
}
.newsimghp{
  max-width: 25%;
  max-height: 25%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  border-style: inset;
  border-radius: 1rem;
}
.newsimghn{
  max-width: 25%;
  max-height: 25%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  border-style: inset;
  border-radius: 1rem;
}
.newsbtnhp{
  //width: 10%;
  //height: 30%;
  max-width: 10%;
  max-height: 10%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 50%;
  left: 0;
  opacity: 70%;
  //border-style: inset;
  //border-radius: 1rem;
}
.newsbtnhn{
  //width: 10%;
  //height: 10%;
  max-width: 10%;
  max-height: 10%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 50%;
  right: 0;
  opacity: 70%;
  //border-style: inset;
  //border-radius: 1rem;
}
.newsbtnhd{
  //width: 10%;
  //height: 10%;
  max-width: 2rem;
  max-height: 2rem;
  margin: 0px;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  opacity: 70%;
  //border-style: inset;
  //border-radius: 1rem;
}
.newsbtnhm{
  //width: 10%;
  //height: 10%;
  max-width: 2rem;
  max-height: 2rem;
  margin: 0px;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  opacity: 70%;
  //border-style: inset;
  //border-radius: 1rem;
}
.newsrecpopup {
  position: absolute;
  left: 0.5rem;
  top: 1rem;
}
.newseditorbtn {
  display: inline-block;
  position: absolute;
  right: 0.6rem;
  font-size: smaller;
  top: -0.7rem;
  background-color: RGBA(140,140,140,0.7);
  padding: 0.2rem;
  border-radius: 0.5rem;
}
.newstimeblk {
  font-size: smaller;
  position: absolute;
  right: 0;
  top: -0.3rem;
}
.newsvoteblk{
  //width: 10%;
  //height: 10%;
  //max-width: 10rem;
  max-height: 1rem;
  margin: 0px;
  position: absolute;
  display: block;
  background-color: RGBA(255,255,255,0.5);
  border-radius: 0px 0px 0.5rem 0.5rem;
  //border-style: inset;
  //border-radius: 1rem;
  //padding: 0px 1rem 0.5rem 1rem;
  //padding: 0px 0.5rem 0.5rem 0.5rem;
  //font-size: 1.5rem;
  cursor: pointer;
  font-weight: bold;
  padding: 0px 0px 0.5rem;
  font-size: 1rem;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}

.newsftcblk{
  //width: 10%;
  //height: 10%;
  max-width: 10rem;
  max-height: 1rem;
  margin: 0px;
  position: absolute;
  display: block;
  background-color: RGBA(255,255,255,0.5);
  border-radius: 0.5rem 0.5rem 0px 0px;
  //left: 50%;
  //border-style: inset;
  //border-radius: 1rem;
  //padding: 0px 1rem 0.5rem 1rem;
  padding: 0px 0.5rem 0.5rem 0.5rem;
  font-size: 1rem;
  cursor: default;
  color: black;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}

.newsshort{
  word-break: break-word;
  text-align: justify;
  background-color: gray;
  //margin: 0.5rem 0.2rem 0.5rem 0.2rem;
  //margin: 0.5rem 1rem 0.5rem 1rem;
  padding: 0.1rem 2rem 0.5rem 0.5rem;
  border-style: dotted none none none;
  border-top-color: darkgray;
  border-block-start-width: 0.15rem;
  background-image: url('/img/logo2.png');
  background-repeat: no-repeat;
  background-size: 1.5rem;
  background-position: 100% 0.5rem;
  min-height: 1rem;
}
.newsdesc{
  word-break: break-word;
  text-align: justify;
  background-color: gray;
  margin: 0.5rem 0.2rem 0.5rem 0.2rem;
  //margin: 0.5rem 1rem 0.5rem 1rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  //border-style: dotted none none none;
  //border-top-color: darkgray;
  //border-block-start-width: 0.15rem;
  display: none;
}

.limitw {
  width: 100%;
}
.limith {
  height: 50vh;
}


